System.Design 1.0.5000.0 2.0.0.0 System.Enum To be added. To be added.
- Field
  System.ComponentModel.Design.DisplayMode To be added. 1.0.5000.0 2.0.0.0
- Field
  System.ComponentModel.Design.DisplayMode To be added. 1.0.5000.0 2.0.0.0
- Field
  System.ComponentModel.Design.DisplayMode To be added. 1.0.5000.0 2.0.0.0
- Field
  System.ComponentModel.Design.DisplayMode To be added. 1.0.5000.0 2.0.0.0